[EXESLIDE_SPANISH_MAINFORM]
FrmMain.m_aMenScShift="Mayús"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Supr"
FrmMain.MenFile="Archivo"
FrmMain.MenNew="Nuevo"
FrmMain.MenOpen="Abierto"
FrmMain.MenSave="Excepto"
FrmMain.MenSaveAs="Excepto como ..."
FrmMain.MenPrint="Impresión"
FrmMain.MenCreateEXE="Excepto EXE"
FrmMain.MenCreateGIF="Excepto GIF"
FrmMain.MenCreateSWF="Excepto SWF"
FrmMain.MenCreateAVI="Excepto AVI"
FrmMain.MenCreatePuzzle="Juego Puzzle producir"
FrmMain.MenCreateHeilmonGame="Juego Heilmon producir"
FrmMain.MenCreateSnakesGame="Juego Snakes producir"
FrmMain.MenClose="Cierre"

FrmMain.MenEdit="Corrija"
FrmMain.MenSelectAll="Seleccione todos"
FrmMain.MenInvert="Selección invertida"

FrmMain.MenView="Visión"
FrmMain.MenNext="Archivo siguiente"
FrmMain.MenLast="Archivo pasado"
FrmMain.MenNoZoom="Página normal/entera"
FrmMain.MenFullscreen="Pantalla completa"
FrmMain.MenSlideshow="Presentación"
FrmMain.MenPopupMenu="Menú de presentación"
FrmMain.MenLoopSlideshow="Lazo"
FrmMain.MenRefresh="Restaure"
FrmMain.MenPlaySlideshow="Juego en arranque"
FrmMain.ChkAspectRatio="Cociente de aspecto"
FrmMain.ChkTransparent="Utilice la transparencia"

FrmMain.MenWindow="Ventana"
FrmMain.MenAllowMultiple="Permita el múltiplo"

FrmMain.MenLanguage="Lengua"

FrmMain.MenUsage="?"
FrmMain.MenHelp="Ayuda"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licencia"
FrmMain.MenReadMe="Cambios"
FrmMain.MenCheckUpdate="Buscar actualizaciones"


FrmMain.BtnClear="Despeje la lista del archivo"
FrmMain.BtnAdd="Agregue los archivos"
FrmMain.BtnRemove="Quite los archivos"
FrmMain.BtnOpenFileList="Abra la lista del archivo"
FrmMain.BtnSaveFileList="Excepto lista del archivo"
FrmMain.BtnMoveUp="Muévase seleccionado hacia arriba"
FrmMain.BtnMoveDown="Muévase seleccionado hacia abajo"
FrmMain.BtnThumbs="Miniaturas"

FrmMain.OpdFile="Cuadros|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC*;*.PNG;*.PPM;*.PSD;*.PXR;.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF"
FrmMain.m_aOpdFileReduced="Cuadros|*.BMP;*.GIF;*.ICO;*.JPEG;*.JPG;*.WMF";
FrmMain.m_aPicViewList="Pic View lista del archivo|*.pvfl"
FrmMain.m_aMLoading="Por favor espera... cargamento!"
FrmMain.m_aMSaving="Por favor espera... ahorro!"
FrmMain.m_aFileHint="Nombre %s
Tipo %s
Tamaño %s KB
Fecha %s"
FrmMain.PopArrangeBy="Arregle cerca"
FrmMain.PopArrangeNameAsc="Nombre (ascensión)"
FrmMain.PopArrangeNameDesc="Nombre (el descender)"
FrmMain.PopArrangeTypeAsc="Tipo (ascensión)"
FrmMain.PopArrangeTypeDesc="Tipo (el descender)"
FrmMain.PopArrangeSizeAsc="Tamaño (ascensión)"
FrmMain.PopArrangeSizeDesc="Tamaño (el descender)"
FrmMain.PopArrangeDateAsc="Fecha (ascensión)"
FrmMain.PopArrangeDateDesc="Fecha (el descender)"
FrmMain.PopArrangeMeasurementsAsc="Medidas (ascensión)"
FrmMain.PopArrangeMeasurementsDesc="Medidas (el descender)"
FrmMain.PopArrangeRandom="Al azar"

FrmMain.TabSlideshowOptions="Opciones de la presentación"
FrmMain.PnlColor="Color del fondo"
FrmMain.ChkHideMouseCoursor="Ocultar el cursor del ratón"
FrmMain.CbbTime="Tiempo de la exhibición p. cuadro [msec]"
FrmMain.BtnMedia="Música del fondo"
FrmMain.ChkLoopBackMusic="Juego como lazo"
FrmMain.TabPictureOptions="Opciones del cuadro"
FrmMain.LblIndTime="Tiempo individual de presentación [msec]"
FrmMain.LblIndColor="Fondo individual / color transparente"
FrmMain.ChkTransparent="Use transparency"
FrmMain.ChkCompress="Compresa [%]"
FrmMain.ChkKeepEXIF="Subsistencia EXIF/IPTC"
FrmMain.ChkEXIFRotation="Gire según EXIF"
FrmMain.ChkSize="Cambie el tamaño a"
FrmMain.LblWidth="Anchura [Pixel]"
FrmMain.LblHeight="Altura [Pixel]"
FrmMain.ChkAspectRatio="Aspect ratio"

[EXESLIDE_SPANISH_PRINTFORM]
FrmPrint.Caption="Previo de impresión"
FrmPrint.BtnPrinter="Impresora"
FrmPrint.BtnPrint="Impresión"
FrmPrint.LblAlignment="Alineación"
FrmPrint.LblMeasurements="Medidas [DIN-A4]"
FrmPrint.CbbAlignment1="centro"
FrmPrint.CbbAlignment2="izquierda superior"
FrmPrint.CbbAlignment3="la derecha superior"
FrmPrint.CbbAlignment4="izquierda inferior"
FrmPrint.CbbAlignment5="la derecha inferior"
FrmPrint.LblWidth="Anchura: ~"
FrmPrint.LblHeight="Altura: ~"

[EXESLIDE_SPANISH_INFOFORM]
FrmInfo.BtnOk="OK"